
.md19793.Footer { width: 100%; background: #323232; overflow: hidden; }

.md19793.Footer .layout { margin-left: auto; margin-right: auto; width: 16rem; max-width: 92%; }

@media (max-width: 1200px) { .md19793.Footer .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.md19793.Footer .BgImg { background-position: center; background-repeat: no-repeat; }

.md19793.Footer .BgImg img { display: none; }

.md19793.Footer .FMain { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 1.2rem 0 .6rem; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; border-top: .02rem solid transparent; border-bottom: 0.02rem solid rgba(255, 255, 255, 0.2); }

.md19793.Footer .FControl { width: 18%; }

.md19793.Footer .FControl .Share { width: 100%; }

.md19793.Footer .FControl .Share .ShareTitle { width: 100%; font-weight: 700; color: #fff; line-height: 1.4; }

.md19793.Footer .FControl .Share .ShareMedias { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; margin-top: 0.28rem; }

.md19793.Footer .FControl .Share .ShareMedias .Media { width: auto; margin-left: .15rem; cursor: pointer; }

.md19793.Footer .FControl .Share .ShareMedias .Media:hover .MediaIcon { background: var(--theme); }

.md19793.Footer .FControl .Share .ShareMedias .Media:first-child { margin-left: 0; }

.md19793.Footer .FControl .Share .ShareMedias .Media .MediaIcon { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; width: 0.4rem; height: 0.4rem; min-width: 32px; min-height: 32px; background: rgba(255, 255, 255, 0.22); border-radius: 50%; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.md19793.Footer .FControl .Share .ShareMedias .Media .MediaIcon .I { width: 40%; height: 40%; background-size: contain; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.md19793.Footer .FControl .Phone { width: 100%; margin-top: 0.64rem; }

.md19793.Footer .FControl .Phone .PhoneTitle { width: 100%; color: #fff; opacity: .5; line-height: 1.5; }

.md19793.Footer .FControl .Phone .PhoneText { width: 100%; color: #fff; line-height: 1.3; margin-top: 0.14rem; font-weight: 700; }

.md19793.Footer .FContact { width: 20%; }

.md19793.Footer .FContact .Title { width: 100%; font-weight: 700; color: #fff; line-height: 1.4; }

.md19793.Footer .FContact .Infos { width: 100%; margin-top: 0.36rem; }

.md19793.Footer .FContact .Info { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; margin-bottom: .14rem; }

.md19793.Footer .FContact .Info:last-child { margin-bottom: 0; }

.md19793.Footer .FContact .Info .InfoIcon { width: auto; background-size: contain; margin-right: 0.1rem; }

.md19793.Footer .FContact .Info .InfoIcon::after { content: '空'; display: block; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; color: transparent; line-height: 1.5; }

.md19793.Footer .FContact .Info .InfoText { width: 100%; color: #fff; opacity: .45; line-height: 1.5; }

.md19793.Footer .FTab { width: 35%; }

.md19793.Footer .FTab .TabList { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.md19793.Footer .FTab .TabItemI { width: auto; }

.md19793.Footer .FTab .TabItemI .ItemIHref { width: 100%; }

.md19793.Footer .FTab .TabItemI .ItemIHref .IHref { width: 100%; color: #fff; line-height: 1.4; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; white-space: nowrap; font-weight: 700; }

.md19793.Footer .FTab .TabItemI .ItemIHref .IHref:hover { color: var(--theme); }

.md19793.Footer .FTab .TabItemI .ItemIHref .IDrop { display: none; }

.md19793.Footer .FTab .TabItemI .ItemIList { width: 100%; margin-top: 0.3rem; }

.md19793.Footer .FTab .TabItemII { width: 100%; margin-top: 0.05rem; }

.md19793.Footer .FTab .TabItemII .ItemIIHref { width: 100%; }

.md19793.Footer .FTab .TabItemII .ItemIIHref .IIHref { color: #fff; opacity: .45; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; width: 100%; white-space: nowrap; line-height: 1.5; }

.md19793.Footer .FTab .TabItemII .ItemIIHref .IIHref:hover { opacity: 1; }

.md19793.Footer .FBottom { display: -webkit-box; display: -ms-flexbox; display: flex; width: 100%; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding: .32rem 0; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.md19793.Footer .FBottom .Copy, .md19793.Footer .FBottom .Build { width: auto; color: #fff; opacity: .3; line-height: 1.5; }

@media (max-width: 900px) { .md19793.Footer .FMain { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .md19793.Footer .FControl { width: 48%; }
  .md19793.Footer .FContact { width: 48%; }
  .md19793.Footer .FTab { width: 100%; margin-top: 20px; }
  .md19793.Footer .FTab .TabItemI { width: 48%; } }

@media (max-width: 750px) { .md19793.Footer .FTab .TabList { -ms-flex-wrap: wrap; flex-wrap: wrap; margin-top: 10px; }
  .md19793.Footer .FTab .TabItemI { width: 100%; height: auto; }
  .md19793.Footer .FTab .TabItemI .ItemIHref { padding: 10px 0; display: -webkit-box; display: -ms-flexbox; display: flex; height: auto; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; border-top: 1px solid transparent; border-bottom: 1px solid #fff; }
  .md19793.Footer .FTab .TabItemI .ItemIHref .IHref { padding: 0; width: auto; height: auto; color: #fff; }
  .md19793.Footer .FTab .TabItemI .ItemIHref .IDrop { position: relative; z-index: 5; width: 20px; height: 20px; display: block; }
  .md19793.Footer .FTab .TabItemI .ItemIHref .IDrop::before { content: ''; width: 100%; height: 10%; background: #fff; display: block; position: absolute; z-index: 5; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }
  .md19793.Footer .FTab .TabItemI .ItemIHref .IDrop::after { content: ''; display: block; width: 10%; height: 100%; background: #fff; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; position: absolute; z-index: 5; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
  .md19793.Footer .FTab .TabItemI .ItemIHref .IDrop.Open::after { -webkit-transform: translate(-50%, -50%) rotate(90deg); -ms-transform: translate(-50%, -50%) rotate(90deg); transform: translate(-50%, -50%) rotate(90deg); }
  .md19793.Footer .FTab .TabItemI .ItemIList { width: 100%; padding: 10px 0; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); position: static; left: auto; top: auto; z-index: auto; -webkit-box-shadow: none; box-shadow: none; -webkit-transition: none; -o-transition: none; transition: none; display: none; margin-top: 0; }
  .md19793.Footer .FTab .TabItemII { margin-top: 0; }
  .md19793.Footer .FTab .TabItemII .ItemIIHref .IIHref { text-align: left; padding: 5px 0; color: #fff; display: -webkit-box !important; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; } }

@media (max-width: 550px) { .md19793.Footer .FMain { padding: 30px 0 20px; -webkit-box-orient: vertical; -webkit-box-direction: reverse; -ms-flex-direction: column-reverse; flex-direction: column-reverse; }
  .md19793.Footer .FControl, .md19793.Footer .FContact { width: 100%; margin-top: 20px; }
  .md19793.Footer .FTab { margin-top: 0; } }

:root { --theme: #2171b5; --active: #2171b5; }

.md19794.Header { width: 100%; height: 1.48rem; }

.md19794.Header .layout { margin-left: auto; margin-right: auto; width: 16rem; max-width: 92%; }

@media (max-width: 1200px) { .md19794.Header .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.md19794.Header .BgImg { background-position: center; background-repeat: no-repeat; }

.md19794.Header .BgImg img { display: none; }

@media (max-width: 1441px) { .md19794.Header { height: calc(1rem + 18px + .24rem); } }

@media (max-width: 500px) { .md19794.Header { height: calc(1rem + 36px + 5px + .24rem); } }

.md19794.Header .HBoard { width: 100%; position: fixed; left: 0; top: 0; z-index: 1000; }

.md19794.Header .Container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.md19794.Header .HContact { width: 100%; background: var(--theme); padding: .12rem 0; }

.md19794.Header .HInfo { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.md19794.Header .HInfo .Phone { margin-right: 0.4rem; }

.md19794.Header .HInfo .Phone, .md19794.Header .HInfo .Email { width: auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.md19794.Header .HInfo .Phone .I, .md19794.Header .HInfo .Email .I { background-size: contain; margin-right: 0.1rem; width: auto; }

.md19794.Header .HInfo .Phone .I::after, .md19794.Header .HInfo .Email .I::after { width: 0.16rem; height: 0.16rem; min-width: 14px; min-height: 14px; content: ''; display: block; }

.md19794.Header .HInfo .Phone .T, .md19794.Header .HInfo .Email .T { color: #fff; line-height: 1.5; height: 0.24rem; min-height: 18px; display: -webkit-box; display: -ms-flexbox; display: flex; white-space: nowrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.md19794.Header .HMedias { width: auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.md19794.Header .HMedias .Media { width: auto; margin-left: .16rem; }

.md19794.Header .HMedias .Media:first-child { margin-left: 0; }

.md19794.Header .HMedias .Media .MediaIcon { width: 0.12rem; height: 0.12rem; min-width: 12px; min-height: 12px; display: block; position: relative; z-index: 5; }

.md19794.Header .HMedias .Media .MediaIcon .D { opacity: 1; }

.md19794.Header .HMedias .Media .MediaIcon .H { opacity: 0; }

.md19794.Header .HMedias .Media .MediaIcon .D, .md19794.Header .HMedias .Media .MediaIcon .H { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 5; background-size: contain; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.md19794.Header .HMain { width: 100%; background: #fff; }

.md19794.Header .HLogo { width: auto; }

.md19794.Header .HLogo .Logo { width: 2.18rem; height: 0.55rem; display: block; margin: .225rem 0; }

.md19794.Header .HLogo .Logo img { width: 100%; height: 100%; }

.md19794.Header .HTab { width: auto; }

.md19794.Header .HTab .TabList { width: auto; display: -webkit-box; display: -ms-flexbox; display: flex; height: 100%; }

.md19794.Header .HTab .TabItemI { width: auto; height: 100%; position: relative; z-index: 5; }

@media (min-width: 901px) { .md19794.Header .HTab .TabItemI:hover .ItemIHref .IHref { color: var(--theme); }
  .md19794.Header .HTab .TabItemI:hover .ItemIList { display: block; } }

.md19794.Header .HTab .TabItemI .ItemIHref { width: auto; height: 100%; }

.md19794.Header .HTab .TabItemI .ItemIHref .IHref { padding: 0 .3rem; height: 100%; color: #333; line-height: 1.8; white-space: nowrap; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.md19794.Header .HTab .TabItemI .ItemIList { display: none; position: absolute; width: auto; top: 100%; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); -webkit-box-shadow: 0 0 0.1rem 0 #ccc; box-shadow: 0 0 0.1rem 0 #ccc; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; background-color: #fff; }

.md19794.Header .HTab .TabItemII { width: 100%; }

@media (min-width: 901px) { .md19794.Header .HTab .TabItemII:hover .ItemIIHref .IIHref { background-color: var(--theme); color: #fff; } }

.md19794.Header .HTab .TabItemII .ItemIIHref { width: 100%; }

.md19794.Header .HTab .TabItemII .ItemIIHref .IIHref { text-align: center; padding: .14rem .2rem; word-wrap: break-word; line-height: 1.2; letter-spacing: .01rem; color: #333; display: block; white-space: nowrap; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.md19794.Header .HControl { width: auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.md19794.Header .HQuote { width: auto; margin-right: 0.18rem; }

.md19794.Header .HQuote .QuoteButton { color: #fff; line-height: 1.3; padding: .1rem .26rem; border-radius: .25rem; background: var(--theme); cursor: pointer; white-space: nowrap; }

@media (max-width: 1920px) { .md19794.Header .HQuote .QuoteButton { border-radius: 25px; } }

.md19794.Header .HSearch { height: 100%; margin: 0 .12rem; }

.md19794.Header .HSearch .SearchIcon { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; cursor: pointer; height: 100%; }

.md19794.Header .HSearch .SearchIcon:hover .Icon { color: var(--theme); }

.md19794.Header .HSearch .SearchIcon .Icon { color: #666; display: block; width: 0.2rem; min-width: 16px; height: 0.2rem; min-height: 16px; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.md19794.Header .HSearch .SearchDialog { width: 100%; position: absolute; top: 100%; left: 0; z-index: 5; background-color: #fff; padding: .5rem 0; -webkit-box-shadow: 0 0 .05rem #ccc; box-shadow: 0 0 .05rem #ccc; display: none; }

.md19794.Header .HSearch .SearchClose { width: 0.2rem; min-width: 16px; height: 0.2rem; min-height: 16px; position: absolute; right: .1rem; top: .1rem; z-index: 3; cursor: pointer; }

.md19794.Header .HSearch .SearchClose::before, .md19794.Header .HSearch .SearchClose::after { width: 10%; background: var(--theme); height: 80%; content: ''; display: block; position: absolute; left: 50%; top: 50%; z-index: 3; }

.md19794.Header .HSearch .SearchClose::before { -webkit-transform: translate(-50%, -50%) rotate(45deg); -ms-transform: translate(-50%, -50%) rotate(45deg); transform: translate(-50%, -50%) rotate(45deg); }

.md19794.Header .HSearch .SearchClose::after { -webkit-transform: translate(-50%, -50%) rotate(-45deg); -ms-transform: translate(-50%, -50%) rotate(-45deg); transform: translate(-50%, -50%) rotate(-45deg); }

.md19794.Header .HSearch .SearchFrame { width: 64%; min-width: 300px; height: 0.46rem; min-height: 40px; border: 0.01rem solid var(--theme); display: -webkit-box; display: -ms-flexbox; display: flex; margin: 0 auto; }

.md19794.Header .HSearch .SearchFrame .SearchInput { width: 76.5%; height: 100%; font-size: 0; }

.md19794.Header .HSearch .SearchFrame .SearchInput input { width: 100%; height: 100%; line-height: 1.2; border: 0.01rem solid var(--theme); padding: 0 .1rem; }

.md19794.Header .HSearch .SearchFrame .SearchButton { width: 23.5%; height: 100%; font-size: 0; }

.md19794.Header .HSearch .SearchFrame .SearchButton button { width: 100%; height: 100%; color: #fff; background-color: var(--theme); border: 0.02rem solid var(--theme); cursor: pointer; }

.md19794.Header .HLang { width: auto; height: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; position: relative; z-index: 5; margin-left: 0.12rem; }

.md19794.Header .HLang:hover .LangOptions { display: block; }

.md19794.Header .HLang .LangBoard { width: auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; cursor: pointer; }

.md19794.Header .HLang .LangIcon { width: 0.22rem; min-width: 18px; height: 0.22rem; min-height: 18px; color: #333; background-size: cover; }

.md19794.Header .HLang .LangText { width: auto; color: #333; margin: 0.1rem; }

.md19794.Header .HLang .LangOptions { width: 100%; background-color: #fff; position: absolute; bottom: 0; z-index: 5; left: 50%; -webkit-transform: translate(-50%, 100%); -ms-transform: translate(-50%, 100%); transform: translate(-50%, 100%); -webkit-box-shadow: 0 0 0.1rem 0 #ccc; box-shadow: 0 0 0.1rem 0 #ccc; display: none; }

.md19794.Header .HLang .LangOption { width: 100%; padding: .08rem 0; color: #666; display: block; text-align: center; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.md19794.Header .HLang .LangOption:hover { background-color: var(--theme); color: #fff; }

.md19794.Header .HMenu { width: auto; margin-left: .12rem; display: none; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.md19794.Header .HMenu .MenuIcon { width: 18px; height: 18px; cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -ms-flex-pack: distribute; justify-content: space-around; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.md19794.Header .HMenu .MenuIcon::before, .md19794.Header .HMenu .MenuIcon::after, .md19794.Header .HMenu .MenuIcon div { width: 80%; height: 9%; display: block; content: ''; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; background: var(--theme); }

@media (max-width: 1200px) { .md19794.Header .HBoard { width: 100%; }
  .md19794.Header .HTab { display: none; position: fixed; width: 100%; height: 100vh; background-color: rgba(0, 0, 0, 0.4); left: 0; top: 0; z-index: 10; }
  .md19794.Header .HTab .TabList { width: 64%; height: 100%; background-color: #fff; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; padding: 10px 0; overflow-y: auto; }
  .md19794.Header .HTab .TabItemI { height: auto; }
  .md19794.Header .HTab .TabItemI .ItemIHref { padding: 5px 10px; display: -webkit-box; display: -ms-flexbox; display: flex; height: auto; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
  .md19794.Header .HTab .TabItemI .ItemIHref .IHref { padding: 0; width: auto; height: auto; color: #000; }
  .md19794.Header .HTab .TabItemI .ItemIHref .IDrop { display: block; }
  .md19794.Header .HTab .TabItemI .ItemIHref .IDrop::after { content: ''; display: block; width: 0; height: 0; border-top: 6px solid #000; border-left: 5px solid transparent; border-right: 5px solid transparent; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }
  .md19794.Header .HTab .TabItemI .ItemIHref .IDrop.Open::after { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
  .md19794.Header .HTab .TabItemI .ItemIHref.In .IHref { color: var(--theme); }
  .md19794.Header .HTab .TabItemI .ItemIHref.In .IDrop::after { border-top-color: var(--theme); }
  .md19794.Header .HTab .TabItemI .ItemIList { width: 100%; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); position: static; left: auto; top: auto; z-index: auto; -webkit-box-shadow: none; box-shadow: none; -webkit-transition: none; -o-transition: none; transition: none; }
  .md19794.Header .HTab .TabItemII .ItemIIHref .IIHref { text-align: left; padding: 5px 20px; color: #000; display: -webkit-box !important; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; }
  .md19794.Header .HTab .TabItemII .ItemIIHref.In .IIHref { color: var(--theme); }
  .md19794.Header .HTab .TabItemI .ItemIHref.In .IHref { color: var(--theme); }
  .md19794.Header .HTab .TabItemII .ItemIIHref.In .IIHref { color: #333; }
  .md19794.Header .HTab.Show { display: block; }
  .md19794.Header .HMenu { display: -webkit-box; display: -ms-flexbox; display: flex; } }

@media (max-width: 500px) { .md19794.Header .HInfo { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; }
  .md19794.Header .HInfo .Phone { margin-right: 0; margin-bottom: 5px; }
  .md19794.Header .HMedias .Media .MediaIcon { width: 16px; height: 16px; } }

  /* 询盘表单 */
.md19794.md-quote { position: fixed; left: 0; top: 0; z-index: 2000; width: 100%; height: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; display: none; }

.md19794.md-quote .mask { position: absolute; left: 0; top: 0; z-index: 2001; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.7); }

.md19794.md-quote .main { position: relative; z-index: 2002; width: 7.7rem; max-width: 90%; max-height: 90vh; overflow-y: auto; background-color: #fff; border-radius: .1rem; padding: .6rem; padding-top: .54rem; }

.md19794.md-quote .title { color: #13151a; line-height: 1; }

.md19794.md-quote .desc { color: #434343; line-height: 1.5; margin-top: .12rem; }

.md19794.md-quote .close { position: absolute; right: 0.3rem; top: 0.3rem; width: .14rem; height: 0.14rem; min-width: 14px; min-height: 14px; color: #ccc; cursor: pointer; }

.md19794.md-quote .close:hover { color: #000; }

.md19794.md-quote .form { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-top: .22rem; color: #13151a; }

.md19794.md-quote .form-item { width: calc(320 / 650 * 100%); margin-bottom: .2rem; }

.md19794.md-quote .form-item.full { width: 100%; }

.md19794.md-quote .form-footer { width: 100%; text-align: center; margin-top: 0.1rem; }

.md19794.md-quote .form .m-input { height: .48rem; min-height: 35px; border-radius: 0.08rem; border: solid 0.01rem #e5e5e5; width: 100%; padding: 0 .2rem; }

.md19794.md-quote .form .m-input::-webkit-input-placeholder { color: #666; }

.md19794.md-quote .form .m-input:-ms-input-placeholder { color: #666; }

.md19794.md-quote .form .m-input::-ms-input-placeholder { color: #666; }

.md19794.md-quote .form .m-input::placeholder { color: #666; }

.md19794.md-quote .form .m-input:focus { border-color: var(--theme); }

.md19794.md-quote .form .m-select { height: .48rem; min-height: 35px; border-radius: 0.08rem; border: solid 0.01rem #e5e5e5; width: 100%; padding: 0 .2rem; -webkit-appearance: none; -moz-appearance: none; appearance: none; background: url(/static/home/images/i-down.png) no-repeat right 0.16rem center/0.15rem; }

.md19794.md-quote .form .m-select:focus { border-color: var(--theme); }

.md19794.md-quote .form .m-textarea { display: block; height: .48rem; min-height: 35px; border-radius: 0.08rem; border: solid 0.01rem #e5e5e5; width: 100%; padding: .8em .2rem; height: 8.875em; }

.md19794.md-quote .form .m-textarea:focus { border-color: var(--theme); }

.md19794.md-quote .form .btn-submit { min-width: 1.6rem; height: .48rem; min-height: 35px; padding: 0 1em; background: var(--theme); color: #fff; cursor: pointer; border-radius: .48rem; border: none; -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s; opacity: 0.9; }

.md19794.md-quote .form .btn-submit:hover { opacity: 1; }

.md19794.md-quote.show { display: -webkit-box; display: -ms-flexbox; display: flex; }

@media (max-width: 900px) { .md19794.md-quote .form { display: block; }
  .md19794.md-quote .form-item { width: 100%; } }

@media (max-width: 500px) { .md19794.md-quote .main { padding-left: 4%; padding-right: 4%; padding-bottom: 4%; }
  .md19794.md-quote .form .m-input { height: .7rem; min-height: auto; }
  .md19794.md-quote .form .m-select { height: .7rem; min-height: auto; }
  .md19794.md-quote .close { width: .28rem; height: .28rem; min-width: auto; min-height: auto; color: #000; } }

.md19796.md-com-banner {
  position: relative;
  z-index: 40;
}
.md19796.md-com-banner .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md19796.md-com-banner .cb_ban {
  position: relative;
}
.md19796.md-com-banner .cb_bg {
  position: relative;
  padding-top: calc(500 / 1920 * 100%);
  overflow: hidden;
}
.md19796.md-com-banner .cb_bg img {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.md19796.md-com-banner .cb_text {
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  line-height: 1.2;
  text-align: center;
}
.md19796.md-com-banner .title {
  line-height: 1.25;
}
.md19796.md-com-banner .intro {
  margin-top: 0.16rem;
}
.md19796.md-com-banner .vline {
  width: 1px;
  height: 0.8rem;
  margin: 0 auto;
  margin-top: 0.2rem;
}
.md19796.md-com-banner .video video {
  width: 100%;
}
@media screen and (max-width: 900px) {
  .md19796.md-com-banner .cb_bg {
    padding-top: 40%;
  }
}
@media screen and (max-width: 500px) {
  .md19796.md-com-banner .vline {
    display: none;
  }
}

.md19798.md-com-bread {
  box-shadow: 0 -1px 0 0 inset #e9edf4;
}
.md19798.md-com-bread .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md19798.md-com-bread .bread {
  position: relative;
  padding-top: 0.26rem;
  padding-bottom: 0.26rem;
  color: #666;
  line-height: 1;
}
.md19798.md-com-bread .bread .home {
  margin-right: 0.1rem;
  display: inline-flex;
  align-items: center;
}
.md19798.md-com-bread .bread svg {
  width: 1em;
  height: 1em;
  color: var(--theme);
}
.md19798.md-com-bread .bn-swiper {
  max-width: 50%;
}
.md19798.md-com-bread .bn-swiper .bsa {
  position: relative;
  width: auto;
  white-space: nowrap;
  transition: color 0.5s;
}
.md19798.md-com-bread .bn-swiper .bsa:hover {
  color: var(--theme);
}
.md19798.md-com-bread .bn-swiper .bsa.on {
  color: #fff;
  background-color: var(--theme);
}
.md19798.md-com-bread .bn-swiper .cta {
  min-width: 1.6rem;
  display: block;
  line-height: 0.8rem;
  text-align: center;
  padding: 0 1em;
}
.md19798.md-com-bread .bn-swiper .sp {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 900px) {
  .md19798.md-com-bread .bn-swiper {
    width: 100%;
    max-width: none;
    margin-top: 0.1rem;
  }
  .md19798.md-com-bread .bn-swiper .cta {
    line-height: 2.5;
  }
}

.md19799.md-com-bread {
  box-shadow: 0 -1px 0 0 inset #e9edf4;
}
.md19799.md-com-bread .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md19799.md-com-bread .bread {
  position: relative;
  padding-top: 0.26rem;
  padding-bottom: 0.26rem;
  color: #666;
  line-height: 1;
}
.md19799.md-com-bread .bread .home {
  margin-right: 0.1rem;
  display: inline-flex;
  align-items: center;
}
.md19799.md-com-bread .bread svg {
  width: 1em;
  height: 1em;
  color: var(--theme);
}
.md19799.md-com-bread .bn-swiper {
  max-width: 50%;
}
.md19799.md-com-bread .bn-swiper .bsa {
  position: relative;
  width: auto;
  white-space: nowrap;
  transition: color 0.5s;
}
.md19799.md-com-bread .bn-swiper .bsa:hover {
  color: var(--theme);
}
.md19799.md-com-bread .bn-swiper .bsa.on {
  color: #fff;
  background-color: var(--theme);
}
.md19799.md-com-bread .bn-swiper .cta {
  min-width: 1.6rem;
  display: block;
  line-height: 0.8rem;
  text-align: center;
  padding: 0 1em;
}
.md19799.md-com-bread .bn-swiper .sp {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 900px) {
  .md19799.md-com-bread .bn-swiper {
    width: 100%;
    max-width: none;
    margin-top: 0.1rem;
  }
  .md19799.md-com-bread .bn-swiper .cta {
    line-height: 2.5;
  }
}

.md19800.md-com-banner {
  position: relative;
  z-index: 40;
}
.md19800.md-com-banner .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md19800.md-com-banner .cb_ban {
  position: relative;
}
.md19800.md-com-banner .cb_bg {
  position: relative;
  padding-top: calc(500 / 1920 * 100%);
  overflow: hidden;
}
.md19800.md-com-banner .cb_bg img {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.md19800.md-com-banner .cb_text {
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  line-height: 1.2;
  text-align: center;
}
.md19800.md-com-banner .title {
  line-height: 1.25;
}
.md19800.md-com-banner .intro {
  margin-top: 0.16rem;
}
.md19800.md-com-banner .vline {
  width: 1px;
  height: 0.8rem;
  margin: 0 auto;
  margin-top: 0.2rem;
}
.md19800.md-com-banner .video video {
  width: 100%;
}
@media screen and (max-width: 900px) {
  .md19800.md-com-banner .cb_bg {
    padding-top: 40%;
  }
}
@media screen and (max-width: 500px) {
  .md19800.md-com-banner .vline {
    display: none;
  }
}
